
.page_faq_main {
    margin-top: calc((112 / 19.2) * 1%)
}

.page_faq {
    --pd: 53px
}

.com_faqs {
    margin-top: 0
}

.com_faqs .lists {
    margin-top: 0
}

.com_faqs .lists .item {
    border: 1px solid rgba(var(--comColorRgb), 0.3);
    background: rgba(255, 255, 255, 0.2)
}

.com_faqs .lists .item:not(:first-child) {
    margin-top: 30px
}


@media screen and (max-width:980px) {
    .com_faqs .lists .item:not(:first-child){margin-top: 20px;}
}